
section{
    margin:20px 0;
}
.bkg-orange{
    background-color:#F2913D;
    height:100px;
}
.bkg-dark{
    background-color:#BF0B4D;
    height:100px;
}
.bkg-blu{
    background-color:#05F2F2;
    height:100px;
}
.bkg-ping{
    background-color:#F20F62;
    height:100px;
}
.bkg-lef{
    background-color:#F2D338;
    height:100%;
}
